@font-face {
    font-family: 'Solomon';
    src: url('Solomon-Bold.eot');
    src: local('Solomon Bold'), local('Solomon-Bold'),
        url('Solomon-Bold.eot?#iefix') format('embedded-opentype'),
        url('Solomon-Bold.woff2') format('woff2'),
        url('Solomon-Bold.woff') format('woff'),
        url('Solomon-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Solomon';
    src: url('Solomon-Thin.eot');
    src: local('Solomon Thin'), local('Solomon-Thin'),
        url('Solomon-Thin.eot?#iefix') format('embedded-opentype'),
        url('Solomon-Thin.woff2') format('woff2'),
        url('Solomon-Thin.woff') format('woff'),
        url('Solomon-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Solomon';
    src: url('Solomon-Light.eot');
    src: local('Solomon Light'), local('Solomon-Light'),
        url('Solomon-Light.eot?#iefix') format('embedded-opentype'),
        url('Solomon-Light.woff2') format('woff2'),
        url('Solomon-Light.woff') format('woff'),
        url('Solomon-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


body {		
	background-color:#eac000;	
	color:#333;
	box-shadow: inset 10px 10px 80px #333;
	font-family:'Solomon',sans;
	font-weight: 500;
}

#head {
	background-color:#021a37;
	padding:1em;
	color:#FFF; 
}
#main {	
	
}


h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}

.logos {
	display: flex;
	flex-direction : row;
	justify-content: space-between;
	align-items: center;
}

.logo {
	margin:5px 0;
	background:url('../img/logo.png') no-repeat left top;
	background-size: contain;	
	width:116px;
	height:56px;
}

.imagine {
	background:url('../img/imagine.png') no-repeat left top;
	background-size: contain;	
	width:116px;
	height:56px;
}

.bg-llight {
	background: rgba(255,255,255,0.6);	
	margin-bottom: 1em;
	padding: 1em;
	border-radius: 0.5em;
	box-shadow: 1px 1px 2px #333;
}

.required {
	color:#F00;font-weight:500;
}

.pink {	
	color:#cc3366;
	text-shadow: 1px 1px 1px white;	
	font-weight: bold;
}

.pink strong {
	font-size: 2rem;	
	line-height: 1em;
}

.pink span.zom{
	font-size: 2.5rem;
}


.error {
	display: block;
	flex:1;
	color:red;
}

@media screen and (max-width: 576px){
	#main{
		margin:0.5em;
		padding:0.5em;
	}
}